# Interface InitializeWarningEvent

Raised when there is an error initializing an support/InitializableBase!InitializableBase.

interface InitializeWarningEvent {
error: InitializeError;
target: InitializableBase<InitializableBaseProperties>;
}

#####
Index

### Properties

error
target

##
Properties

### error

error: InitializeError

Original error that occurred.

### target

target: InitializableBase<InitializableBaseProperties>

The support/InitializableBase!InitializableBase that raised the event.